base-unicode-symbols-0.2.4.2: Unicode alternatives for common functions and operators

Safe Haskell | Safe-Inferred
Language | Haskell98

Control.Applicative.Unicode

Synopsis

- (⊛) :: Applicative f => f (α -> β) -> f α -> f β
- (∅) :: Alternative f => f α

# Documentation

(⊛) :: Applicative f => f (α -> β) -> f α -> f β infixl 4 Source #

(⊛) = `<*>`

U+229B, CIRCLED ASTERISK OPERATOR

(∅) :: Alternative f => f α Source #

(∅) = `empty`

U+2205, EMPTY SET